.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 2.1rem;
  position: fixed;
  font-size: 0.8rem;
  left: 0;
  top: 0;
  background-color: var(--primary);
  color: var(--withe);
  box-shadow: var(--shadow);
  z-index: 50;
}
